class AddRequestedByToEntries < ActiveRecord::Migration[8.1]
  def change
    add_column :entries, :requested_by_id, :integer
    add_foreign_key :entries, :users, column: :requested_by_id
    add_index :entries, :requested_by_id
  end
end
